Loading...
Searching...
No Matches
BALL::SESSingularityCleaner::ProbeIntersection Struct Reference

`#include <BALL/STRUCTURE/solventExcludedSurface.h>`

## Public Attributes

TVector3< double > | point [2]

## Detailed Description

Definition at line 464 of file solventExcludedSurface.h.

## Member Data Documentation

## point

TVector3<double> BALL::SESSingularityCleaner::ProbeIntersection::point[2]

Definition at line 466 of file solventExcludedSurface.h.